body {
    font: 500 1rem 'Lora', serif;
    letter-spacing: 1px;
    margin: 0 auto;
}

a {
    color: var(--blue);
    text-decoration: none;
}

h1 {
    font: 900 2rem 'Raleway', sans-serif;
    text-transform: uppercase;
}

h2 {
    font: 900 1.5rem 'Raleway', sans-serif;
    text-transform: uppercase;
}

header {
    display: grid;
    grid-template-areas:
        "tagline tagline"
        "search_toggle menu_toggle"
        "nav_menu nav_menu"
        "search search"
        "logo logo";
}

header a {
    color: black;
}

#tagline {
    background-color: #AFAFAF;
    color: white;
    font: italic 1rem 'Lora', serif;
    grid-area: tagline;
    padding: 0.5rem 0;
    text-align: center;
}

#tagline strong {
    font-style: normal;
    font-weight: bold;
}

#search_toggle {
    grid-area: search_toggle;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
}

.account-login,
.account-signup {
    display: none;
}

#menu_toggle {
    grid-area: menu_toggle;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    text-align: right;
}

#menu_toggle .menu_close {
    display: none;
}

#nav_menu {
    display: block;
    grid-area: nav_menu;
    max-height: 0;
    overflow: hidden;
    transition: all 250ms cubic-bezier(1, 0, 0, 1) 0s;
}

body.nav-active #nav_menu {
    max-height: 99vh;
    transition: all 250ms cubic-bezier(1, 0, 0, 1) 0s;
}

body.nav-active #menu_toggle .menu_close {
    display: block;
}

body.nav-active #menu_toggle .menu_open {
    display: none;
}

#nav_menu .menu-item-has-children ul {
    display: block;
    max-height: 0;
    overflow: hidden;
    transition: all 250ms cubic-bezier(1, 0, 0, 1) 0s;
}

#nav_menu .menu-item-has-children.active ul {
    max-height: 99vh;
    transition: all 250ms cubic-bezier(1, 0, 0, 1) 0s;
}

#logo {
    grid-area: logo;
}

#logo img {
    display: block;
    margin: 0 auto;
    width: calc( 100% - 2rem );
}


.main-menu-container {
    padding-bottom: 2rem;
}

#nav_menu ul {
    display: block;
    list-style-type: none;
    text-align: center;
}

#nav_menu ul li.active {
    background-color: #EDEDED;
    padding: 0.5rem 0;
}

#nav_menu ul ul {
    padding: 0;
}

#nav_menu ul a {
    display: block;
    font: 700 1rem 'Raleway', sans-serif;
    margin: 0.35rem 0;
    text-transform: uppercase;
}

#nav_menu ul ul a {
    font-weight: 400;
}

header #search {
    grid-area: search;
}

header #searchform {
    display: flex;
    margin: 0 auto;
    max-width: calc( 100% - 2rem );
    padding: 2rem 0;
}

header #searchform input {
    -webkit-appearance: none;
    align-items: center;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    display: block;
    font: normal 1rem/1rem 'Lora', serif;
    height: 2rem;
    padding: 0.5rem;
}

header #searchform input[type=submit] {
    background-color: black;
    border-radius: 1rem;
    color: white;
}

header #searchform input[type=text] {
    border: 1px solid black;
    border-radius: 1rem;
    flex-basis: 100%;
    margin-right: 5px;
}

header #searchform input:focus {
    outline: none;
}

header .search-form-container {
    display: block;
    max-height: 0;
    overflow: hidden;
    transition: all 500ms cubic-bezier(1, 0, 0, 1) 0s;
}

.search-active header .search-form-container {
    max-height: 100vh;
    transition: all 500ms cubic-bezier(1, 0, 0, 1) 0s;
}

.search-active .search-icon {
    opacity: 0.5;
}

footer {
    background-color: #333;
    color: white;
}

footer a {
    color: white;
}

footer a:hover {
    color: var(--blue);
}

footer h3 {
    font: 900 1.25rem 'Raleway';
    text-transform: uppercase;
}

.footer-columns {
    padding: 1rem;
}

footer .column {
    padding-bottom: 1rem;
}

footer .menu {
    font-family: 'Raleway';
    list-style-type: none;
    padding: 1rem 0;
    text-transform: uppercase;
}

footer .menu li {
    margin-bottom: 1rem;
}

footer .menu li.inline {
    display: inline-block;
    margin-right: 0.25rem;
}

footer .menu li.icon {
    font-size: 1.25rem;
}

.page-width {
    display: block;
    margin: 1rem auto;
    max-width: 1080px;
    width: calc( 100% - 2rem );
}

.featured-articles ul {
    list-style-type: none;
}

.featured-articles .thumbnail {
    background-position: center;
    background-size: cover;
    display: block;
    height: 0;
    padding-top: 50%;
}

.featured-articles a h2 {
    color: black;
    font-size: 1.25rem;
    margin: 1rem 0;
}

.featured-articles li:hover a h2 {
    color: var(--blue);
}

.featured-articles li {
    margin-bottom: 1rem;
}

.featured-articles .readmore {
    white-space: nowrap;
}

.homepage-highlight {
    display: block;
    margin-bottom: 1rem;
}

.homepage-highlight .heading {
    font-size: 1.25rem;
    font-weight: bold;
    display: block;
    margin: 0.5rem 0;
    text-transform: uppercase;
}

.homepage-highlight a h2 {
    color: black;
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

.homepage-highlight a h2:hover {
    color: var(--blue);
}

.homepage-highlight .readmore a {
    display: block;
    margin: 0.5rem 0;
}

.homepage-hero {
    font: 1.25rem 'Raleway';
    margin: 1rem auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 0;
}

.homepage-hero a {
    color: white;
}

.homepage-hero .content {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    text-shadow: 0 0 20px rgba(0,0,0,0.5);
    top: 0;
    width: 100%;
}

.homepage-hero .title {
    font-weight: 900;
}

.homepage-hero h1 {
    font: normal 1.25rem 'Raleway';
}

.homepage-hero-image {
    background-position: center;
    background-size: cover;
    display: block;
    max-height: 50vh;
    overflow: hidden;
}

.homepage-hero-image img {
    visibility: hidden;
}

.home-content {
    border: 2px solid black;
    border-left: 0;
    border-right: 0;
    padding: 1rem 0;
}

.home-content h2 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
    text-align: center;
}

a.wp-block-button__link {
    font-family: 'Raleway';
    font-size: 1rem;
    font-weight: 900;
    margin: 0.5rem auto;
    text-transform: uppercase;
}

.home-page p {
    margin-bottom: 1rem;
}

.home-page a.wp-block-button__link {
    width: 100%;
}

.hero-image {
    background-position: center;
    background-size: cover;
    display: block;
    min-height: 50vh;
    position: relative;
}

.hero-image h1 {
    align-items: center;
    color: white;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 10px black;
    top: 0;
    width: 100%;
}

.hero-image h1 span {
    display: block;
    padding: 1em;
}

.post p {
    display: block;
    margin-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}

.post-meta {
    border: 2px solid black;
    border-left: 0;
    border-right: 0;
    display: block;
    margin: 0.5rem 0;
    padding: 0.5rem 0px;
}

.post-meta ul {
    list-style-type: none;
}

.post-meta ul.categories {
    display: inline;
}

.post-meta ul.categories li {
    display: inline-block;
    font-style: italic;
}

.post-meta ul.categories li:not(:last-of-type):after {
    content: ',';
    margin-right: 0.5rem;
}

.archive-grid {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
}

.archive h1 {
    border: 2px solid black;
    border-left: 0;
    border-right: 0;
    margin-bottom: 1rem;
    padding: 1rem 0;
    text-align: center;
}

.archive article .thumbnail {
    background-color: var(--blue);
    background-position: center;
    background-size: cover;
    display: block;
    height: 0;
    margin-bottom: 1rem;
    padding-top: 50%;
    width: 100%;
}

.archive article a h2 {
    color: black;
    font-size: 1.25rem;
}

.archive article a h2 span {
    font-weight: normal;
}

.page-spacer {
    padding-top: 2rem;
}

main {
    padding-bottom: 2rem;
}

@media screen and ( min-width: 800px ) {
    .archive-grid {
        grid-template-columns: 50% 50%;
        width: calc( 100% - 1rem );
    }
}